Posts by n0fazer

    Danke, hab jetzt in dieser ellendlangen Liste diese paar Zeilen gefunden:

    Code
    [    8.038471] Digital Devices PCIE bridge driver, Copyright (C) 2010-11 Digital                                                                                                       Devices GmbH[    8.038520] DDBridge driver detected: Digital Devices Octopus LE DVB adapter[    8.038538] HW 00010004 FW 00010001[    8.038662] Port 0 (TAB 1): NO MODULE[    8.039302] Port 1 (TAB 2): DUAL DVB-S2[    8.039647] DVB: registering new adapter (DDBridge)[    8.285454] [drm] Initialized drm 1.1.0 20060810[    8.322787] LNBx2x attached on addr=b[    8.417320] stv6110x_attach: Attaching STV6110x[    8.417322] attach tuner input 2 adr 60[    8.417326] DVB: registering adapter 0 frontend 0 (STV090x Multistandard)...[    8.417397] DVB: registering new adapter (DDBridge)[    8.452232] LNBx2x attached on addr=9[    8.452239] stv6110x_attach: Attaching STV6110x[    8.452241] attach tuner input 3 adr 63[    8.452244] DVB: registering adapter 1 frontend 0 (STV090x Multistandard)...[    8.522852] wmi: Mapper loaded[    8.658134] snd_hda_intel 0000:00:1b.0: irq 46 for MSI/MSI-X[    8.658159] snd_hda_intel 0000:00:1b.0: setting latency timer to 64[    8.780362] ata7.00: configured for UDMA/133[    8.780367] ata7: EH complete[    8.828251] ata4.00: configured for UDMA/133[    8.831562] hda_codec: ALC888: BIOS auto-probing.[    8.832522] ata3.00: configured for UDMA/133



    passt da alles?
    Danke

    Hallo Leute,


    wie erkenn ich, ob ich den richtigen Treiber, richtig installier habe?
    Ich hab eine DuoFlex-S2 mit Octopus und CI-Modul (wobei letzteres im Moment noc nicht benötigt wird.)


    Leider ist es so, dass bei mir nur Pro7, Kabel1, Sat1 funktioniert. Bei den anderen Sendern schreibt mir Kodi nur "no Data".


    Meine Software:


    Live-TV Server:
    Openmediavault 2.1.9 mit VDR und VNSI-Server


    Client: Linux (Openelec) und Win 8.1 Pro mit Kodi 14.2 - 15.1


    Hoffe ihr könnt mir helfen, meine Frau geht mir langsam an den Kragen ?(


    Danke und Lg

    Aha, danke für den Befehl. Ich hab wohl 2 VNSI-Server installiert, kann aber vnsiserver4 nicht mit apt-get remove entfernen.


    Clients sind Kodi 15.1 mit Vnsi-Version 1.10.10

    Hallo Leute,


    Ich hoffe ihr könnt mir helfen, ich verzweifle schon seit ein paar Tagen daran.


    Zuerst mal zu meinen Systemen:


    Server:
    Openmediavault 2.1.8
    VDR & VDR-Extras übers Webinterface installiert
    VNSI-Server über apt-get Paketquellen installiert
    Digital Devices Karten Set: DuoFlex S2 + Octopuss PCIe Bridge, DVB Common Inferface (CI)



    Client:
    Win 8.1Pro
    Kodi 15.0 (auch mit 14.2 versucht)
    VNSI-Client installiert, richtige Server IP-Adresse eingetragen.


    Also, ich würde gern Server & Client verbinden, bekomme ab jedesmal die Meldung:

    Code
    Aug 14 21:48:29 Homeserver vdr: [25082] VNSI-Error: Client 'XBMC Media Center' have a not allowed protocol version '6', terminating client



    Kann mir da vielleicht jemand helfen? Ich selbst kenn mich leider mit Linux nicht so gut aus.


    Danke, LG René